Subject: [os2genau_digest] No. 916
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 16 Aug 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 15 August 2004
 Number  916
**************************************************

Subjects for today
 
1  Re:  Ecomstation 1.2 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Ecomstation 1.2 : David Shearer" <dshe5874 at bigpond dot net dot au>
3  Re:  Expanding graphics : Leigh Bunting <vh_gdn at internode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 15 Aug 2004 08:41:38 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Ecomstation 1.2

Hi David,

I am beta testing the eCS 1.2b rc8 at the moment.

If you already have eCS 1.1 AND all the fixes and updates
provided by way of the eCS Maintenance Tool then you
already have 90% of eCS 1.2. (My Opinion).

One thing that is added is foreign language support,
which I assume you would NOT be particularly interested in.

On Sat, 14 Aug 2004 23:09:23 +1000, David Shearer wrote:
> Now that it has been formally announced it is probably a 
> good idea to have a serious think about whether to 
> upgrade.

Depends on what you have at the moment. 
Do you have eCS 1.1 or 1.0 or Warp4.?

If you have Warp4 or eCS 1.0 then I recommend upgrading.
If you have eCS 1.1 then sit pat and wait for the next version. 

> I am a bit confused by the subscription issue - if you don't
> get this does this mean you won't get free fixes with 
> 1.2 as delivered now via ecsmt?  I can understand it also
> applies to enhancements.

Fixes and drivers continue to be freely available. The subscription
service is about new features. Not updates to existing products.  
ie. Svista and OO etc.

> The reference to enhanced multimedia etc are vague -
>  what does that mean?  A complete overhaul?

More soundcard detection and support.  Also dropping of
some of the original IBM mmos2 WPS classes and using
the CW classes by Chris Wohlgemuth instead.

> It seems to me that the 1.2 is simply a manufacturer's refresh. 

Yes, close.  Previously you may have bought a plain hamburger.
Now you are being asked "Do you want lettuce with that ?".
I would wait for the cheese and sauce to be available, myself.

> But I could be naive or wrong.  Don't get me 
> wrong I am a strong supporter and would upgrade just to 
> support ecs's future - but equally we need adequate 
> info in order to make that decision.  Obviously it is early days
> and maybe I should wait for the first major review 
> by someone who has installed it etc.
> 
> David

Wait until I finish beta testing, rc8 is very good and probably 
the GA release code level.  So far it has been very good on
"migrate" installs, but I have more to test yet.

HTH,
Robert Traynor (BobT).
15 August 2004   8:41

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 15 Aug 2004 16:34:16 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Ecomstation 1.2

On Sun, 15 Aug 2004 08:41:38 +1000, Robert Traynor  (BobT) wrote:

Thanks for that it makes it a lot clearer for me.  I have ecs 1.1 with all the fixes etc.  In fact it was fun 
installing ecs from scratch again after i recently upgraded my old p3 aptiva workhorse to a new acer pentium 
4.

From that perspective a manufacturers refresh would avoid the hassle of updating the base system via ecsmt.

For an upgrade from 1.1 the US dollar price is $59 or around $83AUD.  

Regards

David

>Hi David,
>
>I am beta testing the eCS 1.2b rc8 at the moment.
>
>If you already have eCS 1.1 AND all the fixes and updates
>provided by way of the eCS Maintenance Tool then you
>already have 90% of eCS 1.2. (My Opinion).
>
>One thing that is added is foreign language support,
>which I assume you would NOT be particularly interested in.
>
>
>On Sat, 14 Aug 2004 23:09:23 +1000, David Shearer wrote:
>> Now that it has been formally announced it is probably a 
>> good idea to have a serious think about whether to 
>> upgrade.
>
>Depends on what you have at the moment. 
>Do you have eCS 1.1 or 1.0 or Warp4.?
>
>If you have Warp4 or eCS 1.0 then I recommend upgrading.
>If you have eCS 1.1 then sit pat and wait for the next version. 
>
>
>> I am a bit confused by the subscription issue - if you don't
>> get this does this mean you won't get free fixes with 
>> 1.2 as delivered now via ecsmt?  I can understand it also
>> applies to enhancements.
>
>Fixes and drivers continue to be freely available. The subscription
>service is about new features. Not updates to existing products.  
>ie. Svista and OO etc.
>
>
>> The reference to enhanced multimedia etc are vague -
>>  what does that mean?  A complete overhaul?
>
>More soundcard detection and support.  Also dropping of
>some of the original IBM mmos2 WPS classes and using
>the CW classes by Chris Wohlgemuth instead.
>
>
>> It seems to me that the 1.2 is simply a manufacturer's refresh. 
>
>Yes, close.  Previously you may have bought a plain hamburger.
>Now you are being asked "Do you want lettuce with that ?".
>I would wait for the cheese and sauce to be available, myself.
>
>
>> But I could be naive or wrong.  Don't get me 
>> wrong I am a strong supporter and would upgrade just to 
>> support ecs's future - but equally we need adequate 
>> info in order to make that decision.  Obviously it is early days
>> and maybe I should wait for the first major review 
>> by someone who has installed it etc.
>> 
>> David
>
>Wait until I finish beta testing, rc8 is very good and probably 
>the GA release code level.  So far it has been very good on
>"migrate" installs, but I have more to test yet.
>
>HTH,
>Robert Traynor (BobT).
>15 August 2004   8:41
>
>
>
>
>
>
>
>
>   ,-._|\       Robert Traynor        (BobT)
> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
> \_,--.x/ 
>
>

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 15 Aug 2004 19:24:42 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  Expanding graphics

Hi Ed,

How about a WinOS/2 solution?

I've used Wordperfect/Corel Presentations to convert a raster image from 
a digital camera to a vector. Sized it appropriately. Converted it to an 
eps file and the graphics company used that to produce an adhesive-vinyl 
logo.

Ed Durrant wrote:

>I'm talking about a large expansion - from Icon like size to
>A3 size.
>  
>
-- 

Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------